TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIntegral ( elt-ord^num a ) -> elt-alg^boo

### Description

<shortdoc> True. </shortdoc>

### Examples

x_o := EquationOrder(X^3+3*X^2+3);; IsIntegral(Element(x_o,[1,3,2]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack